.section-footer .footer-box{
  row-gap: 1.5rem;
}

.section-footer .rounded-full{
  border-radius: 9999px;
}

.section-footer .success-feedback{
  color:green; 
  font-weight: 600;
  text-align: center;
}

.template-footer-4 .footer-box{
  row-gap: unset;
}

.template-footer-4 .footer-box .item-col{
  border-top: 1px solid #fff;
  padding-top: .5rem;
  padding-bottom: .5rem;
}
.template-footer-4 .footer-box .item-col h6::before{
  content: var(--contenido, '+');
  position: absolute;
  right: 0;
  font-size: 1rem;
}
.template-footer-4 .footer-box .item-col:last-of-type{
  border-bottom: 1px solid #fff;
}

.template-footer-4 .footer-box .item-col ul{
  max-height: 0;
  overflow: hidden;
  margin-bottom: 0;
}

.template-footer-4 .footer-box .item-col .title{
  margin-bottom: 0;
}

.template-footer-4 .footer-box .item-col ul.show{
  max-height: unset;
  overflow: unset;
  margin-top: .5rem;
}

.template-footer-4 #socials-express svg{
  width: 25px;
  height: 25px;
}